CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   FLUENT (http://www.cfd-online.com/Forums/fluent/)
-   -   Ansys problem in Parallel mode (http://www.cfd-online.com/Forums/fluent/109736-ansys-problem-parallel-mode.html)

atthaphon November 25, 2012 09:12

Ansys problem in Parallel mode
 
I just install the Fluent(12.0.1) and after I open the Fluent at the first time in single mode it can use but after I open in parallel mode it have error

Host spawning Node 0 on machine "user-PC" (win64).

You can press CTRL+C to stop the startup process!
Unable to execute (null) \\USER-PC\C$\PROGRA~1\ANSYSI~1\v120\fluent\fluent12.0.16\ multiport\mpi\win64\ms\bin\mpiexec.exe -np 2 -env PATH "\\USER-PC\C$\PROGRA~1\v120\fluent\ntbin\win64;\\USER-PC\C$\PROGRA~1\ANSYS~1\120\fluent\fluent12.0.16\ul tiport\mpi_wrapper\win64\mspi" "\\USER-PC\C$\PROGRA~1\ANSYS~~1\v120]fluent\fluent12.0.16\win64\2d_node\f1_mpi12016.exe " -mport 140.116.81.79:140.116.81.79.49715:0 nodde -mpiw msmpi -pic ethernet
The system cannot find the file specified

LuckyTran November 25, 2012 19:39

check your firewall settings. It's likely blocking the mpi from executing. Maybe even antivurus software.

atthaphon November 26, 2012 03:31

thank but now I close the firewall but it have the same problem

LuckyTran November 26, 2012 03:39

Quote:

Originally Posted by atthaphon (Post 394130)
thank but now I close the firewall but it have the same problem

mpiexec is having trouble launching the specified mpi for Fluent to run in parallel mode. If the firewall/antivirus is not actively blocking it from executing, then it must not be there. From the output, it looks like you are using msmpi. I don't think this mpi is pre-packaged with the Ansys installation. Can you check if this is installed on your machine?

Also, try using another mpi. I think there is an intel, and pcmpi is usually supported by most platforms. There is also mpich/mpich2. The Ansys installation package also comes with an hp one I believe.

atthaphon November 26, 2012 05:25

Quote:

Originally Posted by LuckyTran (Post 394131)
mpiexec is having trouble launching the specified mpi for Fluent to run in parallel mode. If the firewall/antivirus is not actively blocking it from executing, then it must not be there. From the output, it looks like you are using msmpi. I don't think this mpi is pre-packaged with the Ansys installation. Can you check if this is installed on your machine?

Also, try using another mpi. I think there is an intel, and pcmpi is usually supported by most platforms. There is also mpich/mpich2. The Ansys installation package also comes with an hp one I believe.

Thank for your recommend now I change to mpich2 and it can use


All times are GMT -4. The time now is 09:35.